# Portal types

This module allows administrator to configure groups for portal users, which is not possible with standard Odoo.

That’s useful for having different types of portal users (think differentiate vendors from customers) and leveraging Odoo’s group mechanism for ie views instead having to cook up custom solutions.

Important

This is an alpha version, the data model and design can change at any time without warning. Only for development or testing purpose, do not use in production. More details on development status

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. create a group of category `base_portal_type.category_portal_type`
2. observe the group shows up on a user form for users of type Portal
3. now you can use this group in your frontend templates and code to make some features accessible to this group

# Known issues / Roadmap

- allowing to chose portal groups in the portal wizard would be nice

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Hunki Enterprises BV

## Contributors

- Holger Brunn <mail@hunki-enterprises.com> (https://hunki-enterprises.com)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/server-backend project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.